.cc-window.cc-banner
{
  position: fixed;
  font-size: 1em;
  line-height: 1.42857143;
  background-color: #181818 !important;

  bottom: 0;
  border-bottom: 1px solid #fff;

  &.sticky--footer {
    position: absolute;
    bottom: 100%;
  }

  &:before
  {
    position: relative;
    top: 25%;
    @include fa-icon($fa-var-info-circle, 2rem);
  }

  &> .cc-message
  {
    width: 90%;
    //flex: 0 0 auto;

    font-size: 0.85em;
    background: initial;

    &> p {
      padding-left: 2rem;
      color: inherit !important;
      font: inherit !important;
    }

    &> a {
      color: inherit !important;
      font-size: inherit !important;

      &:focus {
        outline: 0;
      }
    }
  }

  .cc-compliance
  {
    .cc-btn.cc-dismiss
    {
      color: #fff;
      font-weight: bold;
      background: #181818;
      border: 2px solid #22e6b8;
      border-radius: 2px;
    }
  }
}
